use strict;
use warnings;
use Test::More tests => 4;
use File::Temp;

use_ok('LATMOS::Accounts');
use_ok('LATMOS::Accounts::Bases::Attributes');

isa_ok(
    my $accounts = LATMOS::Accounts->new('testdata/config'),
    'LATMOS::Accounts'
);

ok(my $base = $accounts->base('unix'), "Can get base");

my $attr = LATMOS::Accounts::Bases::Attributes->new('sn', $base, 'user');
